﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke 2686A: CAL ADJ RS-232 /5520
DATE:                  2011-04-25 07:15:15
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       82
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, VY, DAC, ZY
#@
#@ Model(s) Covered:
#@       2686A
#@
#@ Source:
#@       268XA Data Acquisition System/Data Logging System Service Manual
#@       Document Number: PN 1883791, November 2002
#@
#@ Compatibility:
#@       MET/CAL or 5500/CAL 7.3 or later
#@
#  Subprocedures:
#        Sub Fluke 268xA CAL ADJ RS-232 /5520
#
#  Required Files:
#        268x_UIM_5520_ADJ_V_2W.jpg :
#             5520A to 268xA Universal Input Module Voltage connection
#        268x_UIM_5520_ADJ_Z_4W.jpg :
#             5520A to 268xA Universal Input Module 4-Wire Ohm connection
#        268x_UIM_5520_ADJ_Z_4W_2W.jpg :
#             5520A to 268xA Universal Input Module "2-Wire comp" Ohm con.
#        268x_UIM_ADJ_CON.jpg :
#             Specially Configured Universal Input Module for adjustment con.
#
#@ Additional Equipment Required:
#@       Specially configured Universal Input Module for adjustment
#@
#  The Procedure was tested using:
#        Model No.     : 2680A (1 PAI module, 1 FAI module, 1 DIO module)
#        Serial No.    : 8961043 (9010021, 8725013, 8725017)
#        Options       : N/A
#        Firmware Rev. : MM01.00
#
#@ The average run time during testing was 15 minutes (one module).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  ENDIF

  1.004  IF           NOT(VERSIONCHECK(7.3))
  1.005  END
  1.006  ENDIF

  1.007  MATH         @UUT_Model = "2686A"
  1.008  CALL         Sub Fluke 268xA CAL ADJ RS-232 /5520
  1.009  END

